<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cf"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>France (FR)</title></head><body id=""><div class="header">Renseignements importants</div><h1>France (FR)</h1><div>
<div class="section"><p>Des mesures simples peuvent aider à réduire votre niveau d'exposition aux radiofréquences. Pour réduire au minimum la puissance d'émission de votre appareil mobile, assurez-vous de l'utiliser dans des conditions de réception optimales, comme indiqué par la puissance du signal affichée. En général, plus vous êtes près d'une antenne d'opérateur, plus la puissance utilisée par l'appareil mobile est faible.</p><p>Les renseignements scientifiques actuels n'indiquent pas que l'utilisation d'appareils mobiles nécessite des précautions particulières. Cependant, des organisations telles que l'Organisation mondiale de la santé et la Food and Drug Administration recommandent que ceux qui souhaitent réduire au minimum l'exposition aux radiofréquences réduisent le temps pendant lequel ils utilisent un appareil mobile et utilisent un accessoire mains libres, si possible, afin d'éloigner l'appareil de la tête et du corps. Conformément à la législation francaise en vigueur, nous sommes tenus de vous informer qu'il est recommandé de d'éloigner le téléphone du ventre des femmes enceintes et du bas ventre des enfants et des adolescents.</p></div>
</div>
            

         </body></html>